Thread Verfasser: Catzenjaeger
Thread ID: 934
Thread Info
Es gibt 5 Beiträge zu diesem Thema, und es wurde 3635 Mal angesehen.  Ausserdem wurden Dateien angehängt.
 Thema drucken
User kann Account löschen
Catzenjaeger
die Funktion muss ja in deutschen Seiten vorhanden sein deshalb wollte ich sie in meiner Version 9 einsetzen. Allerdings zerhaut sie mir die Seite und funktioniert auch nicht

hat jemand einen neue Version oder einen gefixte?

die 3 Tabellen hier habe ich gefixt aber es geht nicht

Zitat


$result = dbquery("DELETE FROM " . DB_FORUM_THREADS . " WHERE thread_author='" . $userdata['user_id'] ."'");
$result = dbquery("DELETE FROM " . DB_FORUM_POSTS . " WHERE post_author='" . $userdata['user_id'] ."'");
$result = dbquery("DELETE FROM " . DB_FORUM_THREAD_NOTIFY . " WHERE notify_user='" . $userdata['user_id'] ."'");


Ich kann mich nach wie vor anmelden
Catzenjaeger hat folgende Datei angehängt:
user_account_loeschen.rar [110.87kB / 448 mal Heruntergeladen]
Catzenjaeger hat folgendes Bild angehängt:
PHPFusion Deutschland Forum Bild Anhang

Bearbeitet von Catzenjaeger am 03. Juni 2016 10:31:26
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Wemi
Userfelder aus der V7 laufen nicht unter der V9

schaue dir doch mal Userfelder aus der V9 an.
"Es geht hier um die Frage, ob die Menschheit ohne Religion besser dastünde. Und ich sagte: ja" Ben Moore
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Catzenjaeger
man das ist echt sch ... warum muss man alles ändern
Man muss ja praktisch alles neu machen. versteh ich nicht.
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Rolly8-HL
Jeep, das ist V9.
Gruß Rolly8-HL
Was für Andere Wichtig ist muss für mich nicht genauso Wichtig sein!
Bin Dickkopf Unbelehrbar mache aus Protest nicht das was andere für Richtig halten!
Das gibt einem zu Denken oder?
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Catzenjaeger
gibt es hier mittlerweile schon etwas für version 9?
Information:
PHP Version: Nicht ausgewählt •  MySQL Version: Nicht ausgewählt •  PHP-Fusion: Nicht ausgewählt
 
Springe ins Forum: